On Fri, Oct 15, 2004 at 10:27:38AM -0700, ann kok wrote:
> I am using the 5.2.1-RELEASE
> 
> When I tried to install net-snmp
> and failed also!
> 
> Do you have any idea?

Try rebuilding your perl 5.6 installation.  It looks like it's missing a fix for amd64.

Kris

Attachment: pgp4dFnlNMhCy.pgp
Description: PGP signature

Reply via email to